com.microsoft.sqlserver.jdbc

## Class SQLServerDataColumn

- java.lang.Object
- - com.microsoft.sqlserver.jdbc.SQLServerDataColumn

    public final class SQLServerDataColumn
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`SQLServerDataColumn(String columnName, int sqlType)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getColumnName()`
`int` `getColumnType()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SQLServerDataColumn

    public SQLServerDataColumn(String columnName,
                               int sqlType)

### Method Detail

#### getColumnName

    public String getColumnName()

#### getColumnType

    public int getColumnType()